﻿body,td,th {
	font-family: 新宋体, 宋体, 幼圆;
	font-size: 12px;
}
body 
{
    background: url("../images/bg.jpg") repeat-y center; 
	margin-top: 0px;
	margin-bottom: 0px;
}
a {
	font-family: 新宋体, 宋体, 幼圆; font-size: 12px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.STYLE2 {font-size: x-large}
.STYLE3 {
	color: #DF0124;
	font-weight: bold;
}
.STYLE5 {color: #666666}
a:hover {
	font: normal 12px "新宋体", "宋体", "幼圆";
	color: #FFFFFF;
	text-decoration: none;
}